## zfcp-hbaapi 2.1.1

=== debian/changelog ===
zfcp-hbaapi (2.1.1-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:53:59 +0000

zfcp-hbaapi (2.1.1-0ubuntu1) xenial; urgency=medium

  * Initial release LP: #1539642.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Feb 2016 12:51:41 +0000
