=== debian/control ===
Source: zfcp-hbaapi
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper (>=9), dh-autoreconf, libhbaapi-dev, libsgutils2-dev, doxygen
Standards-Version: 3.9.6
Section: libs
Homepage: http://www.ibm.com/developerworks/linux/linux390/zfcp-hbaapi-2.1.1.html

Package: zfcp-hbaapi-dev
Section: libdevel
Architecture: any
Depends: libzfcphbaapi0 (= ${binary:Version}), ${misc:Depends}
Description: FC-HBA implementation for the zfcp device driver (development package)
 The zfcp device driver is a FCP device driver for the Linux on System
 z. This package implements FC-HBA API for the zfcp device driver.
 .
 This package contains development headers, library and API documentation.

Package: libzfcphbaapi0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FC-HBA implementation for the zfcp device driver (runtime)
 The zfcp device driver is a FCP device driver for the Linux on System
 z. This package implements FC-HBA API for the zfcp device driver.
 .
 This package contains runtime library.

Package: zfcp-hbaapi-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FC-HBA implementation for the zfcp device driver (utils)
 The zfcp device driver is a FCP device driver for the Linux on System
 z. This package implements FC-HBA API for the zfcp device driver.
 .
 This package contains zfcp_ping and zfcp_show utilities.
