=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@  --with autoreconf

override_dh_install:
	dh_install --list-missing

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/share/doc/zfcp-hbaapi-dev
	mv debian/tmp/usr/share/zfcp-hbaapi-2.1.1/html debian/tmp/usr/share/doc/zfcp-hbaapi-dev
