## zfcp-hbaapi 2.2.0

=== debian/changelog ===
zfcp-hbaapi (2.2.0-0ubuntu1) disco; urgency=medium

  * New upstream release LP: #1784643

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 08 Feb 2019 16:24:28 +0000
